/* CSS Document */
body{
	margin:0px;
	background-color:#b2b7b0;
	background-repeat: no-repeat;
background-position: center top;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	}
.clear{
	clear:both;
	margin:0px;
	padding:0px;
	}	
h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#92977d;
	font-size:28px;
	margin:0px 0px 20px 0px;
	padding:0px;
	line-height:normal;
	font-weight: normal;
	}	
h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
		line-height:normal;
	font-size:25px;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight: normal;
	}
h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:normal;
	font-size:18px;
	margin:0px 0px 10px 0px;
	padding:0px;
	}	
span{
	color:#FFF;
	font-weight: bold;
	}	
#header{
	height:816px;
	width:1003px;
	margin:auto;
	background-image:url(../images/header2.jpg);
	}
.logo{
	height:75px;
	width:828px;
	margin:auto;
	color:#b2b7b0;
	font-weight:bold;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.header-text{
	height:205px;
	width:523px;
	padding:30px 0px 0px 470px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	}
.header-text a{
	color:#FFF;
	}			
.nav-bar{
	height:64px;
	width:1003px;
	padding-top:405px;
	}
.nav-bar ul{
	margin:0px;
	padding:25px 0px 0px 470px;
	list-style-type:none;
	}
.nav-bar ul li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:inline;
	font-size:18px;
	font-weight:bold;
	padding:0px 12px 0px 0px;
	letter-spacing:-1px; text-transform:uppercase;
	}
.nav-bar ul li a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
.nav-bar ul li a:hover{text-decoration:none; padding:5px; color:#582d34; background-color:#FFF}
.nav-bar ul li a.current{text-decoration:none; padding:5px; color:#582d34; background-color:#FFF}	
	
	
#body-part{
	height:auto;
	width:752px;
	margin:auto;
	background:url(../images/body-part.gif) repeat-y #22301f;
	border-bottom:#6b7469 solid 1px;
	border-top:#6b7469 solid 1px;
	border-right:#354020 solid 1px;
	padding:65px 45px 20px 205px;		
	}
.text-list{
	height:auto;
	width:330px;
	float:left;
	}
.text-list ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.text-list ul li{
	background:url(../images/list-arrow.gif) no-repeat 10px 9px;
	padding:0px 0px 10px 30px;
	}
.text-list ul li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	}			
.text-img{
	height:auto;
	width:302px;
	float:left;
	background:url(../images/img_01.gif) no-repeat;
	padding:0px 0px 10px 120px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	line-height:20px;
	}
#rest-body{
	height:auto;
	width:999px;
	margin:auto;
	background:#fff;
	padding-top:1px;
	border-left-color:#582d34;
	border-left:solid 2px;
	border-bottom:#969593 solid 1px;
	color:#000;
	}							
.mid-left{
	height:auto;
	width:758px;
	margin:auto;
	padding:54px 55px 20px 190px;
	background:url(../images/res-left.gif) repeat-y;
	}
.rest-left{
	height:auto;
	width:280px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	padding:0px 15px 0px 25px;
	color: #000000;
	}
.rest-left a{
	color:#d5bf2c;
	}	
.img-box-2{
	height:auto;
	width:118px;
	float:left;
	}
#footer{
	height:30px;
	width:941px;
	margin:auto;
	margin-top:-15px;
	background-image:url(../images/footer2.gif);
	background-repeat:repeat-x;
	text-align:left;
	padding:10px 29px 10px 29px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#62510a;
	font-size:11px;
	border-left:#fff solid 2px;
	border-right:#fff solid 2px;
	}

#footer b{
	color:#FFF;
	padding-left:20px;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	}
#footer a{
	color:#7a7322;
	}				




a{ color:#d4be2d; text-decoration:underline}
a:hover{
	text-decoration:none;
	color: #FFF;
}
.clear{ clear:both}

/* inner pages css start */
/*h3{font:25px "Times New Roman", Times, serif ;margin:0px; color:#fff;  padding:8px 0px 10px 10px;}
h3 span{color:#16eb00}
*/
h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#92977d; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #ccc; margin:0px 0px 10px 0px; background:none}
h6{font:18px Tahoma, Arial, Helvetica, sans-serif; color:#92977d; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

.aboutus-img{float:right; border:4px solid #ccc; margin:0 0px 10px 20px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#fff; background:#333; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #ccc;}
input.button:hover{cursor:pointer; color:#fff; background:#999}
.project-img{float:right; margin-left:20px;	border: 6px solid #ccc;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	padding-right:20px;
	width: 97%;
}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
		
		
	
